Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 331797 - media-sound/abcm2ps does not respect LDFLAGS
Summary: media-sound/abcm2ps does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Gentoo Sound Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-08-09 16:20 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-08-20 17:01 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (abcm2ps-4.12.24:20100809-091245.log,5.34 KB, text/plain)
2010-08-09 16:20 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-09 16:20:16 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-08-09 16:20:27 UTC
Created attachment 242011 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2010-08-20 17:01:17 UTC
Fixed (by version bump)

+*abcm2ps-5.9.15 (20 Aug 2010)
+
+  20 Aug 2010; Samuli Suominen <ssuominen@gentoo.org>
+  +abcm2ps-5.9.15.ebuild:
+  Version bump wrt #322859 by Alex Legler.